Warning: Specifications are still subject to change!

# vstedit

vst4cs -- VST plugin hosting in Csound on Windows.

## Description

vstedit opens the GUI editor widow for a VST plugin.

## Syntax

vstedit instance

## Initialization

instance -- the number which identifies the plugin, returned previously by the vstinit opcode.

## Performance

## Credits

Authors:
Cabrera, Andres
Bogota, Colombia
2004
Gogins, Michael
New York, USA
2004